Subject: [video-codec] updated agenda

From: Peter Saint-Andre <[email-masked]>
Date: Mon, 05 Nov 2012 10:34:39 -0500

Based on a chat with the presenters this morning, we've changed the
order of technical presentations slights so that Time Domain Lapped
Transforms (Nathan Egge) will go before Pyramid Vector Quantization
(Jean-Marc Valin).

http://tools.ietf.org/agenda/85/agenda-85-videocodec.html

Also, all the slides for all presentations have been uploaded, with
the exception of Cullen's. We're hoping to receive his soon.

https://datatracker.ietf.org/meeting/85/materials.html#wg-videocodec

Peter

- -- 
Peter Saint-Andre
https://stpeter.im/